Homebrew Firmware out of box?

bbking67

Well-Known Member
Member
Joined
Jun 9, 2003
Messages
223
Trophies
1
XP
1,945
Country
Canada
well the most common is probably 5.5.1. But you could get any of them. You probably want 5.5.1 or 5.5.2 anyway right?
 

bbking67

Well-Known Member
Member
Joined
Jun 9, 2003
Messages
223
Trophies
1
XP
1,945
Country
Canada
Well if the units in there have been around a while they have 5.5.1 or less. But i guess if you get something lower then you need to get a game disc that has the 5.5.1 update... hopefully you know someone with one of those games. There's a post that lists the game somewhere... and Breath of the Wild is one of them.
 

NotEvenRetro

New Member
OP
Newbie
Joined
Nov 17, 2017
Messages
3
Trophies
0
Age
24
XP
32
Country
United States
Well if the units in there have been around a while they have 5.5.1 or less. But i guess if you get something lower then you need to get a game disc that has the 5.5.1 update... hopefully you know someone with one of those games. There's a post that lists the game somewhere... and Breath of the Wild is one of them.
Thanks! Appreciate the help!
 

AmandaRose

Do what I do. Hold tight and pretend it’s a plan
Member
Joined
Aug 19, 2015
Messages
9,679
Trophies
1
Location
Glasgow
Website
www.rockstarnorth.com
XP
14,256
Country
United Kingdom
Well if the units in there have been around a while they have 5.5.1 or less. But i guess if you get something lower then you need to get a game disc that has the 5.5.1 update... hopefully you know someone with one of those games. There's a post that lists the game somewhere... and Breath of the Wild is one of them.
Paper mario color splash and cars 3 also have the 5.5.1 update but stay away from cars 3 as the game is bloody awful.
 

You may also like...

General chit-chat
Help Users
  • No one is chatting at the moment.
    Veho @ Veho: https://i.imgur.com/B6xTZgn.jpg